@-webkit-keyframes noise {
  from {
    background-position: top center;
  }
  to {
    background-position: bottom center;
  }
}
@keyframes noise {
  from {
    background-position: top center;
  }
  to {
    background-position: bottom center;
  }
}
@media (min-width: 576px) {
  .widget-articles--default article .col-caption {
    z-index: 1;
  }
  .widget-articles--default article .col-image figure {
    position: relative;
  }
  .widget-articles--default article:nth-child(2n+2) .col-image {
    order: 1;
  }
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uLy4uLy4uLy4uLy4uLy4uL3d3dy93d3cudGhlY2piLmNvbS5saXZlLzU3NzkyMC9mcm9udGVuZC9ydW50aW1lL3RoZW1lcy9jb2pvMjAyNi9hc3NldHMvc3R5bGVzaGVldHMvX21peGlucy5zY3NzIiwiZGVmYXVsdC5jc3MiLCIuLi8uLi8uLi8uLi8uLi8uLi8uLi93d3cvd3d3LnRoZWNqYi5jb20ubGl2ZS81Nzc5MjAvZnJvbnRlbmQvcnVudGltZS90aGVtZXMvY29qbzIwMjYvYXNzZXRzL2Jvb3RzdHJhcC9zY3NzL21peGlucy9fYnJlYWtwb2ludHMuc2NzcyIsImRlZmF1bHQuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFtREE7RUFDRTtJQUNFLGdDQUFBO0dDbEREO0VEcUREO0lBQ0UsbUNBQUE7R0NuREQ7Q0FDRjtBRDRDRDtFQUNFO0lBQ0UsZ0NBQUE7R0NsREQ7RURxREQ7SUFDRSxtQ0FBQTtHQ25ERDtDQUNGO0FDcURHO0VDcENFO0lBQ0UsV0FBQTtHRmRMO0VFbUJLO0lBRUUsbUJBQUE7R0ZsQlA7RUU0Q0s7SUFDRSxTQUFBO0dGMUNQO0NBQ0YiLCJmaWxlIjoiZGVmYXVsdC5jc3MifQ== */